CVE Vulnerabilities

CVE-2003-0658

Published: Oct 20, 2003 | Modified: Aug 17, 2022
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Docview before 1.1-18 in Caldera OpenLinux 3.1.1, SCO Linux 4.0, OpenServer 5.0.7, configures the Apache web server in a way that allows remote attackers to read arbitrary publicly readable files via a certain URL, possibly related to rewrite rules.

Affected Software

Name Vendor Start Version End Version
Openlinux_workstation Caldera 3.1.1 3.1.1
Openserver Caldera 5.0.7 5.0.7
Openlinux_server Caldera 3.1.1 3.1.1

References